<template>
    <div>
        <breadcrumb-component title="Gerenciar produtos" :pages="breadPages"/>

        <panel-component title="Cadastrar produto">

            <form-product></form-product>

        </panel-component>
    </div>
</template>

<script>
    import FormProductComponent from './FormProductComponent'

    export default {
        components: {
            FormProduct: FormProductComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'products', name: 'Gerenciar produto', active: false},
                    {link: 'products.create', name: 'Cadastrar', active: true},
                ],
            }
        }
    }
</script>